package _08_while;

public class Test3 {
    public static void main(String[] args) {
        /**
         * 练习1：打印5次HelloWorld
         * 初始化语句
         * while(表达式){
         *    语句体
         *    条件控制
         * }
         */
        int i = 1;

        while (i <= 5){
            // 只有条件满足才会执行while 当中内容
            System.out.println("hello world");
            // 条件控制语句
            i++;
        }

    }
}
